<?php 
require_once ("../../config/Cado.php");
require_once ("../producto/cProducto.php");
$oProducto = new cProducto();
require_once("../formatos/formato.php");

$dts= $oProducto->buscar_codbar($_POST['codbar']);
$rows = mysqli_num_rows($dts);
if($rows>0){
	$dt = mysqli_fetch_array($dts);
	$cat_id	 = $dt['tb_catalogo_id'];
	$mar_id	= $dt['tb_marca_id'];
	$cat_preven	= $dt['tb_productomarca_preven'];
mysqli_free_result($dts);

$data['marid'] = $mar_id;
$data['catid'] = $cat_id;
$data['can'] = '1';
$data['preven'] = $cat_preven;
$data['est'] = '1';
}else{
$data['est'] = '2';
}
echo json_encode($data);
?>